export const assetsIcon = [
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/button.png"/>`,
    name: "Normal Button",
    type: "bootstrap_button",
    content: `<button class="btn btn-primary">Button</button>`,
  },
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/button_outline.png"/>`,
    name: "Outline Button",
    type: "bootstrap_button",
    content: `<button type="button" class="btn btn-outline-primary">Button</button>`,
  },
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/btn_group.png"/>`,
    name: "Group Button",
    type: "bootstrap_button",
    content: `<div class="btn-group" role="group" aria-label="Basic example">
<button type="button" class="btn btn-secondary">Left</button>
<button type="button" class="btn btn-secondary">Middle</button>
<button type="button" class="btn btn-secondary">Right</button>
</div>`,
  },
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/default_card.png"/>`,
    name: "Default Card",
    type: "bootstrap_card",
    content: `<div class="card">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
      <a href="#" class="card-link">Card link</a>
      <a href="#" class="card-link">Another link</a>
    </div>
  </div>`,
  },
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/header_footer_card.png"/>`,
    name: "Full Card",
    type: "bootstrap_card",
    content: `<div class="card text-center">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
    <div class="card-footer text-muted">
      2 days ago
    </div>
  </div>`,
  },
  {
    label: `<img src="https://d2n21xxzvzssqy.cloudfront.net/asset_icon/image_overlay_card.png"/>`,
    name: "Image Overlay Card",
    type: "bootstrap_card",
    content: `<div class="card mb-3">
    <img class="card-img-top" src="data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%22831%22%20height%3D%22180%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20831%20180%22%20preserveAspectRatio%3D%22none%22%3E%3Cdefs%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%23holder_1725f0f99e1%20text%20%7B%20fill%3Argba(255%2C255%2C255%2C.75)%3Bfont-weight%3Anormal%3Bfont-family%3AHelvetica%2C%20monospace%3Bfont-size%3A42pt%20%7D%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22holder_1725f0f99e1%22%3E%3Crect%20width%3D%22831%22%20height%3D%22180%22%20fill%3D%22%23777%22%3E%3C%2Frect%3E%3Cg%3E%3Ctext%20x%3D%22307.5500030517578%22%20y%3D%22106.95%22%3E831x180%3C%2Ftext%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>`,
  },
];
